;;; Customizations that must be done by the Emacs customization mechanism
;;; Amazingly, some packages do not allow for setq for some options!
;;; Added 19 Oct 2010


(custom-set-variables
  ;; custom-set-variables was added by Custom.
  ;; If you edit it by hand, you could mess it up, so be careful.
  ;; Your init file should contain only one such instance.
  ;; If there is more than one, they won't work right.
 '(ecb-options-version "2.40")
 '(ecb-source-path (quote (("~/software/Emacs/Startup" "Emacs Startup") ("~/Documents/Eclipse35workspace" "Android Dev") ("~/Programming/Python" "Python General") ("~/Programming/Arduino" "Arduino") ("~/Documents/Processing" "Processing") ("~/Programming/Java" "Java General") ("~/Programming/Emacs" "Elisp General") ("~/Programming/C++" "C++ General") ("~/Programming/Mac" "OS X"))))
 '(ecb-tip-of-the-day nil)
 '(jde-jdk (quote ("1.5.0")))
 '(jde-jdk-registry (quote (("1.6.0" . "/System/Library/Frameworks/JavaVM.framework/Versions/1.6.0") ("1.5.0" . "/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0") ("1.4.2" . "/System/Library/Frameworks/JavaVM.framework/Versions/1.4.2"))))
 '(nxhtml-skip-welcome t))

(custom-set-faces
  ;; custom-set-faces was added by Custom.
  ;; If you edit it by hand, you could mess it up, so be careful.
  ;; Your init file should contain only one such instance.
  ;; If there is more than one, they won't work right.
 '(semantic-decoration-on-private-members-face ((((class color) (background light)) (:background "#fafad2")))))
